{
  "main": {
    "id": "3dfec404f592c451",
    "type": "split",
    "children": [
      {
        "id": "072b9a769f5328a3",
        "type": "tabs",
        "children": [
          {
            "id": "ca5d6641c3cc8a28",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Test.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ee6c17483b216360",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "be665c53d5e8d886",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "b816c061bf9508b4",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "464b90967c6deda7",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "f4275ab6d4b43429",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "25303602de2b9cf9",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "ae0f53fb80975e9b",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Test.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "575a304c719d4300",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Test.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "c0845458c9003ffc",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Test.md"
          }
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-map-view:Open map view": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "ca5d6641c3cc8a28",
  "lastOpenFiles": [
    "Test.md",
    "Setting up Obsidian + Private Git repo on IOS.md",
    "File from phone.md"
  ]
}